
.stiMobileViewerToolBar {
	overflow-X: auto;
	overflow-Y: hidden;
	width: 100%;
	position: relative;
	z-index: 2;
}

.stiMobileViewerToolBarTable {
	cursor: default;
    font-size: 12px;
	border: 1px solid #41414b;
	background: #514e68;    
    background: -moz-linear-gradient(top, #635f7a, #494856); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#635f7a), color-stop(100%,#494856));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #635f7a, #494856);
    background: -o-linear-gradient(top, #635f7a, #494856); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #635f7a, #494856); /* IE10 */
    background: linear-gradient(top, #635f7a, #494856); /* CSS3 */
	width: 100%;	
    border-collapse: separate;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    color: #ffffff; 
}

.stiMobileViewerToolBarSeparator {
	width: 0px;
	border-left: 1px dotted #8a88a6;
}